Skip to main content
GET
Get cash authorizations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

id
string<uuid>[]

Cashier Authorization ID

bank_id
string

Bank ID of the transfer

partner_id
string

Partner ID of the transfer

originating_account_id
string

Originating account ID

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

destination_account_id
string

Destination account ID

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

client_name
string

Client name of the transfer

account_number
string

Account number of the transfer, known as "Location ID" in the cash order csv

order_date
string<date>

order date of the transfer

from_order_date
string<date>

From order date of the transfer

to_order_date
string<date>

To order date of the transfer

amount
string

Amount of the transfer

Example:

100

min_amount
integer

Minimum amount of the transfer

Required range: x >= 1
Example:

100

max_amount
integer

Maximum amount of the transfer

Required range: x >= 1
Example:

100

Response

Retrieve all cash authorizations

authorizations
Cash Authorization Response · object[]
required

Array of authorizations.

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"